SPDX-License-Identifier: CC-BY-SA-4.0 OR BSD-2-Clause
actions:
- get-boolean: null
- define-condition: null
build-type: option
copyrights:
- Copyright (C) 2020 embedded brains GmbH (http://www.embedded-brains.de)
default: false
default-by-variant:
- value: true
  variants:
  - .*qemu.*
description: |
  Set a mode where the time runs as fast as possible when a clock ISR occurs
  while the IDLE thread is executing; this can significantly reduce simulation
  times
enabled-by: true
links: []
name: CLOCK_DRIVER_USE_FAST_IDLE
type: build
